## Milis-Yükleyici
PyGTK ile yazılmış Milis Linux yükleyici önyüz uygulaması.
Milis Linux frontend installer written in PyGTK.

## Gerekler (Dependency)
python-gobject, python-cairo, lsblk

## License

PyGTK ile yazılmış Milis Linux yükleyici önyüz uygulaması.

Copyright (C) 2024 Milis Linux and contributors

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
